<?php
 	session_start(); 

	if(!isset($_SESSION['tulsilogin']))
	{
		header('Location: index.php');
		return;
	}

date_default_timezone_set("Asia/Kolkata");
	$mdate1= date('Y-m-d H:i:s');
	

$_SESSION['_token']=bin2hex(openssl_random_pseudo_bytes(16));
	
	
	include("connect.php");

	$umid = $_SESSION['umid'];
	//$tmdocument=$_POST['tmdocument'];
	
	
	$rpcategoryname = $_POST['rpcategoryname'];
	$rpminredeemvalue	 = $_POST['rpminredeemvalue'];
	$rpconversationrate = $_POST['rpconversationrate'];
	
	
	
		 $eve1 = "INSERT INTO res_refferalpointcategory_master (rpcategoryname,rpminredeemvalue,rpaddedby,rpaddedon,rpupdatedby,rpupdatedon,rpconversationrate) VALUES('$rpcategoryname','$rpminredeemvalue','$umid','$mdate1','$umid','$mdate1','$rpconversationrate')";
		$re1 = mysqli_query($conn, $eve1);
		
		$_SESSION['msg'] = "Record saved successfully";
	header('Location: refferalpointcategory.php');
	
	
			
	
			
	
?>